Activity log for bug #926302

Date Who What changed Old value New value Message
2012-02-03 19:54:39 Lebbeous Fogle-Weekley bug added bug
2012-02-21 14:06:26 Jason Stephenson evergreen: status New In Progress
2012-03-08 21:27:01 Jason Stephenson evergreen: status In Progress New
2012-03-08 21:27:11 Jason Stephenson evergreen: milestone 2.2.0alpha2 2.2.0beta1
2012-03-20 19:57:03 Mike Rylander evergreen: status New Fix Committed
2012-06-14 01:34:11 Jason Stephenson evergreen: status Fix Committed Fix Released